<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bae287983819a4568608b803e7a9462">
  <dict>
    <!--2023-02-11 09:54:12.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
